VkDebugMarkerObjectNameInfoEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDebugReportObjectTypeEXT | objectType
uint64_t | object
const char * | pObjectName

## Detailed Description

Definition at line 5074 of file vulkan.h.

## Field Documentation

## object

uint64_t VkDebugMarkerObjectNameInfoEXT::object

Definition at line 5078 of file vulkan.h.

## objectType

VkDebugReportObjectTypeEXT VkDebugMarkerObjectNameInfoEXT::objectType

Definition at line 5077 of file vulkan.h.

## pNext

const void* VkDebugMarkerObjectNameInfoEXT::pNext

Definition at line 5076 of file vulkan.h.

## pObjectName

const char* VkDebugMarkerObjectNameInfoEXT::pObjectName

Definition at line 5079 of file vulkan.h.

## sType

VkStructureType VkDebugMarkerObjectNameInfoEXT::sType

Definition at line 5075 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h